Go Back   nV News Forums > Linux Support Forums > NVIDIA Linux

Newegg Daily Deals

Reply
 
Thread Tools
Old 06-23-12, 11:42 AM   #1
m0dcm
Registered User
 
Join Date: Feb 2012
Posts: 3
Default Getting Ubuntu 12.04LTS to work with 173.14.35??

Hi There,
I've been running Linux now since 2009, and only now have an issue with the 173 driver in Ubumtu, and have read everywhere that quite a number of GeForce FX users have this issue of the 173 driver not working in Ubuntu 12.04LTS and I am one of them.
I use a Sony Vaio VGC-V2M all-in-one Media PC with a GeForce FX5700 GPU running Ubuntu 10.04LTS currently installed after a failed attempt to get the driver to run in 12.04LTS.

Has anyone had any success in getting the latest 173.14.35 driver to display properly? If so how? I'm a noob when it comes to installing via the Terminal, but I am willing to give it a try, if there are step-by-step instructions to follow.

Many thanks for any reply's to this....

Dave
m0dcm is offline   Reply With Quote
Reply


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Forum Jump


Similar Threads
Thread Thread Starter Forum Replies Last Post
NVidia 96.xx.xx & 173.xx.xx Legacy drivers donít work in Ubuntu 12.04 PenguinPower NVIDIA Linux 93 09-08-12 01:49 AM
Linux gaming on the rise: EA arrives on Ubuntu and Valve plans Steam port News Gaming Headlines 0 06-15-12 04:20 PM
173.14.35 Linux Driver annb NVIDIA Legacy Graphics Cards 0 06-13-12 06:46 PM
Canonical partners with Microsoft to support Ubuntu on Azure News Archived News Items 0 06-08-12 05:20 AM
Precision and purpose: Ubuntu 12.04 and the Unity HUD reviewed News Archived News Items 0 05-28-12 02:20 PM

All times are GMT -5. The time now is 01:14 AM.


Powered by vBulletin® Version 3.7.1
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Copyright ©1998 - 2014, nV News.